

html,body {
	margin: 0;
	padding: 0;
	background: #fffffd;
}

.bd-content-wrapper {
	height: auto;
	width: 100%;
}
/* top trending headlines */
.bd-content-wrapper .top-main-wrapper {
	width: 99%;
}
.bd-content-wrapper .slide-butt-wrap {
	right: 100px;
}


@media screen and (max-width: 720px) { 
	.bd-content-wrapper .slide-butt-wrap {
		top: 10px;
	}
}